/* New Icon */
.ListNew{
	margin:0;
	padding:0;
	}

div.ProductList{
	background-color: #f9f9f3;
	border-style: solid;
	border-width: 1px;
	border-color: #d3d3d3 #888 #888 #d3d3d3;
	padding:0;
	margin: 0 0 10 0;
}
div.ProductListTitle{}
.PLTitle{
	margin:0 0 5 0;
	padding:0 0 0 3;
	color:#fff;
	line-height:20px;
	background:#69f;
	display:none;
}
div.PLPulldown
{
	text-align:left;
	float:right;
	margin:0 10 0 0;
}
div.SRNumber{
	margin:7 0 5 5;
	width:150;
}
div.NextPage
{
	clear:both;
	margin: 4 0 0 0;
	padding-right:2px;
	text-align:right;
	width:100%;
}
div.PriceSort{
	margin: 2 20 2 0;
	text-align:left;
	float:left;
}
div.PriceSort2{
	margin: 2 20 2 0;
	text-align:left;
}
div.PLTable{
	width:100%;
	margin:0;
	padding:0;
	clear:both;
}
table.ProductListTable{
	margin: 0;
	padding: 0;
	border-collapse:collapse;
	width:100%;
}
.productListTable td
{
}
div.Page{
	width:100%;
	margin: 3 0 3 3;
	text-align:right;
}
.Page td
{
	text-align:center;
}
.Page span
{
	font-weight:bold;
}
div.ProductListImage{
	width:100%;
	padding:0;
	margin:0;
}
table.SRProductList1{
	border-bottom: 1px dashed #777;
	margin: 0;
	padding:0;
	width:100%;
}
td.SRProductList1TD1{
	width:100;
	text-align:center;
	padding-top:2px;
}
td.SRProductList1TD2{

}

tr.SRNextP{
	margin:0 0 0 10;
}

/*   */
.SearchResultTitle
{
	width:100%;
	background-color:slateblue;
	color:White;
	padding:0 0 0 3;
	line-height:20px;
	font-weight:bold;
}
.Keyword
{
	width:80px;
}
td.ProductListTD{
	vertical-align:top;
}
.ProductList
{
	width:100%;
}
	
/* €iXgp */
/* 101n€iXgΜOg@*/
div.ProductListImage101
{
	clear:both;
	background-color: #f9f9f3;
	padding:0;
	margin:0 0 10 0;
	width:100%;
}
div.ProductListImage101 h3{
}

/* €iXg|XgζBlock */
.SRProductList101
{
}
/*@€iXg|Xgζΰg */
.SRProductList101Div1
{
	float:left;
	padding:2px;
}
.SRProductList101Div1 img
{
	width:80px;
}
/*@€iXg|Xgζ */
.ProductImage-s101{
	margin:0 0 0 0;
}

/* €iXg|€iSpecBlock */
.SRProductList101LeftBlock
{
	float:left;
	border:0px solid black;
}

/* €iXg|€iSpecΰBlack01 */
.SRProductList101Div2
{
	float:left;
}
/* €iXg|€iΌBlock */
.ListProductName101{
	font-weight:bold;
}
div.dotline101{
	text-align:left;
	color:#000;
	border-top:0px dashed #ddd;
}
.ListPrice101{
	margin:0 0 0 0;
}
.GoodsCd101
{
}
.MakerNm101{
}
/* €iXg|€iSpecΰBlack02 */
.SRProductList101Div3
{
	float:left;
	width:65px;
}
.KinouIconSoto101
{
	text-align:right;
}
.KinouIconImage101
{
	margin-top:5px;
}
.KinouIcon101
{
}

/* €iXg|€iSpecΰBlack03 */
.SRProductList101Div4
{
	clear:both;
}

.Valiation101-01
{
}
.Valiation101-02
{
}
.ValiationArea101
{
	text-align:right;
}
.LinkAddCart101
{
}
.productListCommentBlock
{
}

/* €iXg|€iSpecBlock Footer */
.SRProductList101DivEnd
{
	clear:both;
}

/* 101n€iXgΜOg Footer@*/
.ProductListImage101End
{
	clear:both;
}

.ProductListSuggestion
{
	font-size:10pt;
	padding:5px;
	border-width:2px;
	border-color:#0077FF;
	border-style:none;
	background-color:#EEEEEE;
}

.ProductListSuggestionTitle
{
	font-weight:bold;
	color:#000066;
}

.ProductListSuggestionBody
{
	margin:5px 0px 5px 0px;
}

/* ProductImageList */
#ProductImageList
{
    margin:0px 5px 5px 5px;
    font-size:10pt;
}
#ProductImageList ul
{
    margin:0px;
    padding:0px;
    overflow:hidden;
}
#ProductImageList li
{
    list-style-type:none;
    margin:5px;
    padding:5px;
    border:solid 1px #999;
    background-color: #FFF;
    width:150px;
    height:270px;
    float:left;
    text-align:center;
}
#ProductImageList .GoodsName
{
    font-size:10px;
    height:24px;
    overflow:hidden;
    line-height:12px;
}
#ProductImageList img
{
    width:120px;
    height:120px;
    overflow:hidden;
    margin-top:3px;
}
#ProductImageList .GoodsPrice
{
    color:#CC0000;
    font-size:10pt;
}
#ProductImageList #SortPanel
{
    padding: 5px;
    border-bottom:solid 1px #000;
}
#ProductImageList #CountPanel
{
    padding: 5px;
    border-top:solid 1px #000;
    border-bottom:dotted 1px #000;
}
#ProductImageList h2
{
    padding:2px;
    background:none repeat scroll 0 0 #6699FF;
    color:#FFF;
}
#ProductImageList #ReadMore
{
    margin:5px 5px 10px 5px;
    padding:3px;
    text-align:center;
    background-color:#EEE;
    border:solid 1px #999;
    color: #777;
    cursor: pointer;
}
#ProductImageList #Loading
{
    clear:both;
    height:50px;
    margin:5px auto;
    background-color:#FFFFFF;
    background-image:url("../images/common/loading.gif");
    background-repeat:no-repeat;
    background-position:center;
}
#ProductImageList .ListButton
{
    background-color:#000099;
    width:137px;
    display:block;
    margin:5px 0px;
    padding:3px 0px;
    color:#FFF;
    font-size:8pt;
    cursor:pointer;
    text-decoration:none;
    clear:both;
}
#ProductImageList .ProductItem a
{
    overflow:hidden;
}
#ProductImageList .ProductIcon img
{
    width:auto;
    height:auto;
}
